# Namespace models

- Defined in saltcorn-data/models/index.ts:1

### Index

### Namespaces

EventLog
File
Form
PageGroup
Table
View
config
discovery
email
expression
layout
random
scheduler

### Classes - Other

PageGroup
WorkflowStep

### Classes - saltcorn-data

Crash
EventLog
Field
FieldRepeat
File
Form
Library
Page
Plugin
Role
Table
TableConstraint
Trigger
User
View
Workflow
WorkflowRun
WorkflowTrace

Generated using TypeDoc